Vai al contenuto





elisabadalacchi

Membri
  • Numero contenuti

    2
  • Iscritto

  • Ultima visita

Apple Life

  • Apple principale
    MacBook 13"
  • Utente Apple dal
    2009

Info principali

  • Sesso
    Donna

Visite recenti

Il blocco dei visitatori recenti è disabilitato e non viene mostrato ad altri utenti.

  1. Ci sta, però non me lo fa installare in quanto il sistema operativo è troppo vecchio.. ho scaricato il 7 e in questi giorni provo di nuovo.. speriamo che stavolta me la riconosca
  2. Salve a tutti, mi sono appena iscritta, quindi spero di essere nella sezione giusta per il problema che ho.. mio fratello ha una appletv 4, e vorrebbe installarci il MAME.. dopo un po' di ricerca su internet ha visto che qualche sviluppatore aveva trovato il modo di farlo, e quindi mi ha chiesto se gli prestavo il Mac per fare tutta l'operazione.. quindi ho scaricato il MAME, ho scaricato Xcode e ho seguito i passaggi.. unico problema che Xcode non mi riconosce l'appletv, non me la fa proprio vedere.. io ho un MacBook di fine 2008 con yosemite, e ho scaricato Xcode 6.4.4 dalla pagina degli sviluppatori, perché ovviamente dall'app store non me lo faceva fare, essendo troppo indietro con il sistema operativo.. qualcuno riesce a farmi capire dove può stare il problema? Grazie a tutti in anticipo
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo